export enum NbaTeamIdEnum{
    Default = 0,
    AtlantaHawks = 1,
    BostonCeltics = 2,
    BrooklynNets = 4,
    CharlotteHornets = 5,
    ChicagoBulls = 6,
    ClevelandCavaliers = 7,
    DallasMavericks = 8,
    DenverNuggets = 9,
    DetroitPistons = 10,
    GoldenStateWarriors = 11,
    HoustonRockets = 14,
    IndianaPacers = 15,
    LosAngelesClippers = 16,
    LosAngelesLakers = 17,
    MemphisGrizzlies = 19,
    MiamiHeat = 20,
    MilwaukeeBucks = 21,
    MinnesotaTimberwolves = 22,
    NewOrleansPelicans = 23,
    NewYorkKnicks = 24,
    OklahomaCityThunder = 25,
    OrlandoMagic = 26,
    Philadelphia76ers = 27,
    PhoenixSuns = 28,
    PortlandTrailBlazers = 29,
    SacramentoKings = 30,
    SanAntonioSpurs = 31,
    TorontoRaptors = 38,
    UtahJazz = 40,
    WashingtonWizards = 41
}